Cyberduck Mountain Duck CLI

#6319 closed defect (duplicate)

Mac 10.6.3 - Cyberduck will not open

Reported by: JLA Owned by:
Priority: normal Milestone:
Component: core Version: 4.1.3
Severity: normal Keywords: cyberduck won't open on os 10.6.3
Cc: Architecture:
Platform: Mac OS X 10.6

Description

I recently upgraded my os system to leopard and Cyberduck will not open. I tried downloading the latest version and it will download, unzip but will not open.

Can you help me with this?

I prefer to continue using Cyberduck to work on my online projects!!

Thank you. Jennifer

Change History (3)

comment:1 in reply to: ↑ description Changed on Oct 23, 2011 at 10:22:27 PM by Robby

Replying to JLA:

I recently upgraded my os system to leopard

That's 10.5, the report states you are using 10.6.3 which is an outdated version of Snow Leopard. I would recommend updating your version of OS X via Software Update.

comment:2 Changed on Oct 24, 2011 at 8:24:24 AM by dkocher

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:3 Changed on Oct 27, 2011 at 10:10:47 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Closing as possible duplicate of #6242.

Note: See TracTickets for help on using tickets.
swiss made software